.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.nodec {
	text-decoration: none;
}
.nodec-w {
	color: #FFFFFF;
	text-decoration: none;
}
.nodec-dg {
	text-decoration: none;
	color: #384D4C;
}
.gr14link {
	font-size: 14px;
	color: #384D4C;
	text-decoration: underline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.or14link {
	font-size: 14px;
	color: #CA4E00;
	text-decoration: underline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #384D4C;
	font-weight: bold;
	margin-top: 46px;
	margin-left: 30px;
}
.subjecthd {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #5D3C00;
	font-weight: bold;
}
.subjecthd2 {
	margin-left: 20px;
	font-weight: bold;
	color: #5D3C00;
}

.subcontent {
}

h1 {
	font-size: 16px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #384D4C;
	margin-top: 0px;
	margin-bottom: 2px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #384D4C;
	margin-top: 0px;
	margin-bottom: 2px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 5px;
	margin-bottom: 0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.subhead14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.smallhead14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.nospace {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.nospace2 {
	margin-top: 0px;
	margin-right: 250px;
	margin-bottom: 2px;
	margin-left: 350px;
}
.smspace {
	margin-top: 10px;
	margin-bottom: 0px;
}
.smlrspace {
	margin-top: 5px;
	margin-bottom: 0px;
}
.smspace2 {
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 191px;
}
.smspace3 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.smspace4 {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.foot {
	font-size: 10px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.zoomtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 235px;
}
.zoomtxt2 {
	font-weight: normal;
	color: #FFFFFF;
}
.boxed {
	border: thin solid #000000;
	margin: 6px;
	padding: 6px;
}
.nodec-dg14 {
	text-decoration: none;
	font-size: 14px;
	color: #384D4C;
}
.whitefoot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.brnlink {
	color: #5D3C00;
	text-decoration: underline;
}
.noindent {
	margin-left: 0px;
}
